Subject: s2ibis2

From: "Montoya, Silvia" <[email-masked]>
Date: Wed, 12 Apr 2000 12:44:49 -0700

Hi fellow model makers,
	I have been using "s2ibis2" to create several models without
problems , but this latest model has got me stumped.  The IBIS model file
created contains I-V tables , but gives me crazy values for Ramp (dV/dt) and
"NA" for the Rising and Falling waveform data tables.  The simulation .out
files for Ramp and Rise /Fall waveform do contain reasonable data, but it
appears that the "s2ibis2" utility does not successfully extract the data to
insert into the IBIS models file.  Has anyone had this problem ?
Any ideas for a solution ?

Many Thanks !
Silvia Montoya
[email-masked]